body{
    background:#00001F;

}
h1{
    color:white;
    padding-bottom: 0;
}
h2{
    color:white;
    padding: 0;
}
p{
    color:#909090
}

.cairo-play-google {
                 font-family: "Cairo Play", sans-serif;
                 font-optical-sizing: auto;
                 font-weight: 800;
                 font-style: normal;
                 font-variation-settings:
                         "slnt" 0;
             }
